@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800');

body {overflow-x:hidden; font-family:'Open Sans';}

* {margin:0; padding:0;}

* {
  overflow-wrap: break-word;  word-wrap: break-word;
  -ms-word-break: break-all;  word-break: break-all;  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

/******************************************Global Setting**********************************************/
label.sr-only {display:none;}
span.sr-only {display:none;}

a#skiptocontent {
    position: absolute;
    left: 0;
    top: -95px;
    transition: all .2s;
    background-color: #0c63ae;
    color: #fff;
    padding: 10px 15px 14px 15px;
    font-size: 16px;
}
a#skiptocontent:focus {
    top: 0;
    z-index: 2000;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.display-flex { /*vertically centered*/
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.centerV {display:flex; align-items:center;}/*vertically centered*/
.centerH {display:flex; justify-content:center;}/*horizontally centered*/

a:link, a:visited {color:#679337; transition: 0.4s all; text-decoration:none;}
a:hover, a:active, a:focus {color:#eb3b46;}
footer a:link, footer a:visited {color: #fff;}
footer a:hover {color:aquamarine;}

img {display:block; margin:0px; max-width:100%; height:auto;}
	a img {border:none;}

#scroll {
    position:fixed; cursor:pointer;
    right:10px; bottom:10px;
    width:50px; height:50px;
    background-color:#BABABA; opacity:0.5;
    text-indent:-9999px; display:none;
    -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px
}
#scroll span {
    position:absolute;
    top:50%; left:50%; height:0; width:0;
    margin-left:-8px; margin-top:-12px;
    border:8px solid transparent;
    border-bottom-color:#FFF; transition:all 0.5s;
}
#scroll:hover {
    background-color:#71a300;
    opacity:1;filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)";
}

/*************************************************Header********************************************/
header {display:block; background-color:#fafafa; width:100%; vertical-align:top; -webkit-flex: 1; -ms-flex: 1; flex: 1;}
.headrow {max-width:1100px; margin:0 auto;}
.headrow:nth-child(1) {height:20px;}
.headrow ul {list-style: none; margin: 0;}
.headrow ul li {display: inline-block;}
/*.headrow ul li a {padding: 5px; display: inline-block;}*/

#header-rows .headrow:nth-child(1) {text-align:right;}
/*Matrix icon links*/
nav.sign_log {margin-top:0; margin-bottom:0px; margin-right:10px; text-align:right;}
nav.sign_log ul {padding:0; margin:0;}
nav.sign_log ul li {list-style-type:none; display:inline-block; font-size:1rem;}
nav.sign_log a {color:#175d31; font-weight:400; transition:0.4s all; padding:0.3rem; display:inline-block;}
nav.sign_log a:hover {color:#00c11b; text-decoration:none;}
nav.sign_log ul {margin-right:0.5rem;}
nav.sign_log a.fa-icon::before {padding-right:5px;}
.fa-icon::before {font-family: FontAwesome;}

#header-rows .headrow:nth-child(2) {text-align:left;}
h1.logo {width:340px; margin:-12px 5px 0 10px;}
h1.logo img {max-width:340px;}

#header-rows .headrow:nth-child(3) {text-align:right;}
nav.topnav {margin-top:-20px; margin-bottom:10px; margin-right:10px;}
nav.topnav ul {padding:0; margin:0;}
nav.topnav ul li {list-style-type:none; display:inline-block; padding:0 0.5rem; font-size:1.2rem;}
nav.topnav a {color:#246635; font-weight:400; font-family:'Open Sans'; transition: 0.4s all;}
nav.topnav a:hover {color:#00c11b;}
/*nav.topnav a.fa-icon::before {padding-right: 5px;}
.fa-icon::before {font-family: FontAwesome;}*/

/*Main Nav*/
nav.main {height:52px; background-color:#b9191b;}
#mainnav {width:1100px; margin:0 auto;}
#mobilemenu {display:none;}

a.navhighlight {background-color:#eb3b46; color:#e6e6e6;}

#mainnav ul, #mainnav li, div.menu ul, div.menu ul li, ul.menu, ul.menu li {
	list-style:none; padding:0; margin:auto 0; display:inline; height:auto;
}
#mainnav ul {justify-content: center; display: flex;}
#mainnav ul li {float:left; position:relative; background:none;}
#mainnav ul li a {
	text-decoration:none; color:#FFF; font-family: 'Raleway', sans-serif; font-weight:300; font-size:18px;
	display:block; text-align:center; text-transform: uppercase;
	padding:16px 36px 15px 36px; margin:0;
	white-space:nowrap;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	-o-transition: background .3s ease-in-out;
}
#mainnav ul li a:hover{background:#eb3b46; color:#e6e6e6;}

#mainnav ul ul{justify-content:none; display:block;
	font-family: 'Open Sans', sans-serif; font-weight:300;
	width:auto;
	position:absolute; 
	top:-99999px; 
	left:0;
	opacity: 0; /* Hide sub level */
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	z-index:497; 
	background:#b51f28; 
	box-shadow:#484848 0 3px 3px;
}
#mainnav ul li ul li {background-color:#b9191b; opacity:0.9; width:100%;}
#mainnav ul li ul li a {color:#FFF; font-size:15px; margin:0; padding:4px 8px; text-align:left; background:none; width:92.92%; height:20px !important; line-height:21px !important; text-transform:none;}
#mainnav ul li ul li a:hover {background-color:#eb3b46;  color:#e6e6e6;}

#mainnav ul ul ul { 
	position:absolute; 
	top:-99999px; 
	left:100%; 
	opacity: 0; 
	-webkit-transition: opacity .5s ease-in-out; /* Hide sub levels */
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
}
#mainnav ul li:hover>ul{ opacity: 1; position:absolute; top:100%; left:0; }
#mainnav ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1; z-index:497;}

/*#mainnav ul li ul li ul li a {color:#FFF; font-size:12px; margin:0; padding:3px 2px; text-align:left; background:none; width:98.25%;}*/


/*****************************************************Footer******************************************************/
.bottomcolor {background:linear-gradient( rgba(255,255,255,1.0), rgba(176, 196, 141, 0.3) ),url(../images/default/bottom.png); background-size:16px; height:45px; width:100%; margin-top:70px;}

footer {width:100%; background-color:#333;}
.footergrid {display:grid; grid-gap:0.1rem; grid-template-columns:290px auto;}
.footergrid > div.footerlogo {padding:17px;}
.footergrid > div.footernav {padding:5px; margin-top:56px; text-align:right;}
.footergrid > div.footernav ul {display:inline-block; text-align:right;}
.footergrid > div.footernav ul li {list-style-type:none; display:inline; padding:0 8px;}
.footergrid > div.footernav ul li a {padding:0 8px; position:relative; transition:all 0.3s;}
.footergrid > div.footernav ul li a::after {font-family:FontAwesome; content:"\f054"; font-size:0.85rem; color:#FFF; position:absolute; right:-5px; top:4px; transition:all 0.3s;}
.footergrid > div.footernav ul li a:hover::after {right:-8px; color:aquamarine;}



/***********************************Video Style***********************************/
.video-container {position: relative; height: 0; overflow: hidden;}
.video-container-16x9 {padding-bottom: 56.25%;}
.video-container-4x3 {padding-bottom:95%;}
.video-container iframe {
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
/************************************List Links***************************************/
.subpage ul.listlink {margin:1.5rem 0.5rem 1.5rem 2.0rem;}
.subpage ul.listlink li {list-style-type:none; margin:0; padding:4px 0;}
.subpage ul.listlink li a {padding:0 15px; position:relative; display:block;}
.subpage ul.listlink li a::before {
  content:"\f0da"; font-size:1.2rem;
  font-family:FontAwesome;
  position:absolute;
  left:2px; top:0;
  transition:all .2s;
}
.subpage ul.listlink li a:hover::before {left:6px; color:#eb3b46;}
/*largefont*/
.subpage ul.listlink li a.largefont {font-size:1.4rem; padding:5px 15px;}
.subpage ul.listlink li a.largefont::before {font-size:1.5rem; top:4px;}
/*not linked list*/
.subpage ul.listlink li.nolink::before {
  content:"\f0da"; font-size:1.2rem;
  font-family:FontAwesome; padding-right: 5px;}

.subpage ul.listonelink {margin:0 0.2rem 1.5rem 2.0rem;}
.subpage ul.listonelink li {list-style-type:none; margin:0; padding:0;}
.subpage ul.listonelink li a {padding:0 15px; position:relative; display:block; font-size:1.3rem;}
.subpage ul.listonelink li a::before {
  content:"\f0da"; font-size:1.4rem;
  font-family:FontAwesome;
  position:absolute;
  left:2px; top:1px;
  transition:all .2s;
}
.subpage ul.listonelink li a:hover::before {left:6px; color:#eb3b46;}

/***********************************Anchor Links*************************************/
/*anchor links at the top*/
.anchorlinks ul {list-style:none; margin-left:20px; text-align:center;}
.anchorlinks ul li {display:inline-block;}
.anchorlinks ul li a {
  padding: 5px 20px;
  display: block;
  position: relative;
  text-decoration: none;
}
.anchorlinks ul li a::before {
  content:"\f13a"; font-size:1.3rem; color:#b9191b;
  font-family:FontAwesome;
  position:absolute;
  left:0;
  transition:all .2s;
  top:7px;
}
.anchorlinks ul li a:hover::before {top:9px; color:#eb3b46;}

/*********************************Button & Field***************************************/
.buttonwrap {display: inline-grid; grid-gap:2px;}
.buttonwrap > div {display:flex; justify-content:center; align-items:center;}
.button {
  font-family:'Raleway'; font-size:1.0rem; line-height:1.0rem; text-align:center; color:#FFF;
  border-radius:4px; display:block;
  border:none; background-color:#93bd3e;
  padding:6px 20px; text-transform:uppercase;
  transition: all 0.5s;
  cursor: pointer;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); cubic-bezier(.25,.8,.25,1);
  
}
.button:hover {background-color:#419aff;}
.button a {color:#FFF !important; }
.button span {cursor: pointer;
  display:block;
  position: relative;
  transition: 0.5s;}
.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.button:hover span {padding-right:15px;}
.button:hover span:after {opacity: 1; right:-10px;}

.field {border-radius:3px; border:solid 2px #c8c8c8; height:27px; transition:0.3s all; font-size:1.0rem;}
.field:hover {background-color:aliceblue;}

.matrixgrid {display:grid; grid-template-columns:240px 110px; margin:0 0 0.8rem 0.53rem;}
.matrixF {width:240px;}
.matrixB {width:110px;}


.wrapper {max-width:1100px; margin:0 auto;}

/***************************************HOMEPAGE*******************************************/
.homegrid {display:grid; grid-gap:0.1rem; grid-template-columns:auto 300px; margin:35px 0 65px 0;}
.homegrid > div.fb {margin-top:calc(2vh + 10px);}
.homegrid > div.fb .fb-page {width:97%;}

.homecol {-webkit-flex:1; -ms-flex:1; flex:1; position:relative;
  border-bottom-right-radius:3px; border-bottom-left-radius:3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);}
#home-columns1 .homecol:nth-child(1),
#home-columns2 .homecol:nth-child(1) {
  margin-right:25px;
}
.homecol .featured-pic {height:255px; background-position:center; background-size:cover; background-repeat:no-repeat; transition:all 0.3s;}
.homecol .featured-pic:hover {opacity:0.9;}
#home-columns1 .homecol:nth-child(1) .featured-pic {background-image: url(../images/home/matrix.jpg);}
#home-columns1 .homecol:nth-child(2) .featured-pic {background-image: url(../images/home/lesson.jpg);}
#home-columns2 .homecol:nth-child(1) .featured-pic {background-image: url(../images/home/agfacts.jpg);}
#home-columns2 .homecol:nth-child(2) .featured-pic {background-image: url(../images/home/farmer.jpg);}

.topbar {top:2px; left:50%; background-color:#3c7925;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
position:absolute;
text-align:center;
width:100.5%; height:8px;}
.homecol h2 {font-size:1.9rem; line-height:2.0rem; font-family:'Raleway'; font-weight:400; text-align:center; margin:0 10px;
  height:90px;
  align-items:center; justify-content:center; align-content:right; display:flex;
  flex-direction: row; flex-wrap: wrap; transition:0.2s all;}
.homecol a {color:#175d31; transition:all 0.3s;}
.homecol a:hover {color:#419aff;}

section#home-columns1,
section#home-columns2
{margin-top:calc(2vh + 10px); margin-left:calc(1vh + 5px); margin-right:calc(1vh + 5px);}

.hometext {padding:20px;}
.hometext h3 {text-align:center; color:#0d0d0d; margin:0 0 20px 0; font-size:1.8rem; line-height:1.8rem; font-family:'Raleway'; font-weight:400;}
.hometext img.new {width:30px;}
.hometext p {margin:15px 20px 5px 20px; font-size:1.0rem; line-height:1.55rem; color:#2E2E2E;}
.hometext ul {list-style:none; margin-left:18px;}
.hometext ul li a {padding:4px 20px; display:block; position:relative; font-size:1.15rem;}
.hometext ul li a::before {
  content:"\f0da"; font-family:FontAwesome; font-size:1.5rem;
  position:absolute;
  left:3px; top:5px;
  transition:all .2s;
  color:#6db123; 
}
.hometext ul li a:hover::before {left:8px; color:#419aff;}


/**************************************************SUBPAGE******************************************************/
hr {height:1px; margin:10px 0 5px 0; border:0; background-image: linear-gradient(to right, #FFF, #777, #FFF);}

.subpage h2 span::before {content:"\f18c"; font-family:FontAwesome;}
.subpage h2 {font-size:1.0rem; padding-right:5px; color:#3c8840;
font-size:3.7rem; line-height:3.7rem; font-family:'Raleway'; color:#175d31; margin:45px 15px 25px 15px; font-weight:400; text-align:center;
text-shadow:2px 2px 1px #CCC;}

.subpage h3 {font-size:2.6rem; line-height:2.7rem; font-family:'Raleway'; font-weight:400; margin:35px 0 5px 5px; color:#b71d21;}
.subpage h3.small {font-size:1.8rem; line-height:1.9rem;}
.subpage h4 {font-size:2.0rem; line-height:2.1rem; font-family:'Raleway'; font-weight:400; margin:0 0 5px 10px;}
.subpage h4.small {font-size:1.6rem; line-height:1.7rem;}
.subpage h5 {font-size:1.6rem; line-height:1.7rem; font-weight:400; margin:0 0 8px 20px;}
.subpage h5.small {font-size:1.3rem; line-height:1.4rem; font-weight:400;}
.subpage h6 {font-size:1.3rem; line-height:1.4rem; font-weight:400; margin:0 0 5px 20px;}

.subpage h3.subject {color:#3c7925; margin:0 0 8px 0; text-align:center; font-size:2.5rem; line-height:2.6rem; font-family:'Raleway';}

.subpage ul, ol {margin:0 10px 20px 60px;}
.subpage ul li ul, ul li ol, ol li ol, ol li ul {margin:0 20px 10px 7px;}
.subpage p {font-size:1.1rem; line-height:1.65rem; color:#2E2E2E; margin:0 25px 25px 25px;}
.subpage li {font-size:1.1rem; line-height:1.45rem; color:#2E2E2E; padding:2px;}
.subpage p.largep {font-size:1.3rem;}
.subpage p.br {margin:0 25px 5px 25px;}
.subpage p.dent {margin:0 25px 25px 50px;}
.center {margin:15px 0; text-align:center;}
strong {font-weight:600;}
address {font-size:1.2rem; line-height:2rem; font-style:normal; margin:0 20px 25px 30px;}

/*.center50 {width:50%; margin:0 auto; padding-bottom: 25px;}*/

/*************************Landing Page*****************************/

.landingcol {
  -webkit-flex:1; -ms-flex:1; flex:1;
  position:relative;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
#landing-columns1 .landingcol:nth-child(1),
#landing-columns1 .landingcol:nth-child(2),
#landing-columns2 .landingcol:nth-child(1),
#landing-columns2 .landingcol:nth-child(2),
#landing-columns3 .landingcol:nth-child(1),
#landing-columns3 .landingcol:nth-child(2){
  margin-right:30px;
}
#landing-twocolumns1 .landingcol:nth-child(1){margin-right:30px;}
#landing-twocolumns2 .landingcol:nth-child(1){margin-right:30px;}

.landingcol .topbar {top:2px; left:50%; background-color:#3c7925;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
position:absolute;
text-align:center;
width:100.5%; height:8px;}

.landingcol {transition:all 0.5s;}
.landingcol:hover {opacity:0.8;}

.landingcol h3 {font-size:1.5rem; line-height:1.6rem; font-family:'Raleway'; font-weight:500; text-align:center; margin:0 10px;
  height:90px; color:#3c8840;
  align-items:center; justify-content:center; align-content:right; display:flex;
  flex-direction: row; flex-wrap: wrap; transition:0.2s all;}

section#landing-columns1,
section#landing-columns2,
section#landing-columns3,
section#landing-twocolumns1,
section#landing-twocolumns2
{margin-top:calc(2vh + 10px); margin-left:calc(1vh + 5px); margin-right:calc(1vh + 5px);}

/*edu*/
.landingcol .edu-pic {height:250px; background-position:center; background-size:cover; background-repeat:no-repeat;}
#landing-columns1 .landingcol:nth-child(1) .edu-pic {background-image: url(../images/edu/index/matrix.jpg);}
#landing-columns1 .landingcol:nth-child(2) .edu-pic {background-image: url(../images/edu/index/lessons.jpg);}
#landing-columns1 .landingcol:nth-child(3) .edu-pic {background-image: url(../images/edu/index/agfacts.jpg);}
#landing-twocolumns1 .landingcol:nth-child(1) .edu-pic {background-image: url(../images/edu/index/careers.jpg);}
#landing-twocolumns1 .landingcol:nth-child(2) .edu-pic {background-image: url(../images/edu/index/more.jpg);}

/*lab*/
.landingcol .lab-pic {height:320px; background-position:center; background-size:cover; background-repeat:no-repeat;}
#landing-twocolumns1 .landingcol:nth-child(1) .lab-pic {background-image: url(../images/lab/index/what.jpg);}
#landing-twocolumns1 .landingcol:nth-child(2) .lab-pic {background-image: url(../images/lab/index/reserve.jpg);}
#landing-twocolumns2 .landingcol:nth-child(1) .lab-pic {background-image: url(../images/lab/index/lessons.jpg);}
#landing-twocolumns2 .landingcol:nth-child(2) .lab-pic {background-image: url(../images/lab/index/recruitment.jpg);}

/*grants*/
.landingcol .grants-pic {height:320px; background-position:center; background-size:cover; background-repeat:no-repeat;}
#landing-twocolumns1 .landingcol:nth-child(1) .grants-pic {background-image: url(../images/grants/index/teacher.jpg);}
#landing-twocolumns1 .landingcol:nth-child(2) .grants-pic {background-image: url(../images/grants/index/conference.jpg);}
#landing-twocolumns2 .landingcol:nth-child(1) .grants-pic {background-image: url(../images/grants/index/year.jpg);}
#landing-twocolumns2 .landingcol:nth-child(2) .grants-pic {background-image: url(../images/grants/index/speak.jpg);}

/*about*/
.landingcol .about-pic {height:320px; background-position:center; background-size:cover; background-repeat:no-repeat;}
#landing-twocolumns1 .landingcol:nth-child(1) .about-pic {background-image: url(../images/about/index/contact.jpg);}
#landing-twocolumns1 .landingcol:nth-child(2) .about-pic {background-image: url(../images/about/index/fb.jpg);}
#landing-twocolumns2 .landingcol:nth-child(1) .about-pic {background-image: url(../images/about/index/news.jpg);}
#landing-twocolumns2 .landingcol:nth-child(2) .about-pic {background-image: url(../images/about/index/order.jpg);}

/****************************Subcols******************************/
.subcol {
  -webkit-flex:1; -ms-flex:1; flex:1;
  position:relative;
  border-bottom-right-radius:5px; border-bottom-left-radius:5px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
#sub-columns1 .subcol:nth-child(1),
#sub-columns1 .subcol:nth-child(2),
#sub-columns2 .subcol:nth-child(1),
#sub-columns2 .subcol:nth-child(2),
#sub-columns3 .subcol:nth-child(1),
#sub-columns3 .subcol:nth-child(2),
#sub-twocolumns1 .subcol:nth-child(1),
#sub-twocolumns2 .subcol:nth-child(1),
#sub-twocolumns3 .subcol:nth-child(1),
#sub-twocolumns4 .subcol:nth-child(1),
#sub-twocolumns5 .subcol:nth-child(1) {
  margin-right:20px;
}

.subcol .topbar {top:2px; left:50%; background-color: #3c7925;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
position:absolute;
text-align:center;
width:100.5%; height:8px;}

.subcol {transition:all 0.5s;}
.subcol:hover {opacity:0.8;}

.subcol h4 {font-size:1.5rem; line-height:1.6rem; font-family:'Raleway'; font-weight:500; text-align:center; margin:0 10px;
  height:90px;
  align-items:center; justify-content:center; align-content:right; display:flex;
  flex-direction: row; flex-wrap: wrap; transition:0.2s all;}

h4.videoh4 {font-size:2.2rem; line-height:1.8rem; height:70px;}
h5.videoh5 {font-size:1.6rem; line-height:1.7rem; text-align:center; height:50px; margin:0 15px 15px 15px;}

section#sub-columns1,
section#sub-columns2,
section#sub-columns3,
section#sub-twocolumns1,
section#sub-twocolumns2,
section#sub-twocolumns3,
section#sub-twocolumns4,
section#sub-twocolumns5
{margin-top:calc(2vh + 10px); margin-left:calc(1vh + 5px); margin-right:calc(1vh + 5px);}

.subtext {padding:20px 10px 20px 20px;}
.subtext ul {list-style:none; margin:0;}
.subtext ul li a {padding:5px 20px; display:block; position: relative;}
.subtext ul li a::before {
  content:"\f0da"; font-family:FontAwesome; font-size:1.3rem;
  position:absolute;
  left:3px;
  transition:all .2s;
  color:#679337;
  top:6px;
}
.subtext ul li a:hover::before {left:8px; color:#eb3b46;}

/*edu/career*/
.subcol .career-pic {height:250px; background-position:center; background-size:cover; background-repeat:no-repeat;}
#sub-columns1 .subcol:nth-child(1) .career-pic {background-image: url(../images/edu/career/comm.jpg);}
#sub-columns1 .subcol:nth-child(2) .career-pic {background-image: url(../images/edu/career/edu.jpg);}
#sub-columns1 .subcol:nth-child(3) .career-pic {background-image: url(../images/edu/career/business.jpg);}
#sub-columns2 .subcol:nth-child(1) .career-pic {background-image: url(../images/edu/career/livestock.jpg);}
#sub-columns2 .subcol:nth-child(2) .career-pic {background-image: url(../images/edu/career/tech.jpg);}
#sub-columns2 .subcol:nth-child(3) .career-pic {background-image: url(../images/edu/career/food.jpg);}
#sub-columns3 .subcol:nth-child(1) .career-pic {background-image: url(../images/edu/career/natural.jpg);}
#sub-columns3 .subcol:nth-child(2) .career-pic {background-image: url(../images/edu/career/process.jpg);}
#sub-columns3 .subcol:nth-child(3) .career-pic {background-image: url(../images/edu/career/plant.jpg);}

/*edu/agfacts*/
.subcol .agfacts-pic {height:250px; background-position:center; background-size:cover; background-repeat:no-repeat;}
#sub-columns1 .subcol:nth-child(1) .agfacts-pic {background-image: url(../images/edu/agfacts/landing/county.jpg);}
#sub-columns1 .subcol:nth-child(2) .agfacts-pic {background-image: url(../images/edu/agfacts/landing/farmer.jpg);}
#sub-columns1 .subcol:nth-child(3) .agfacts-pic {background-image: url(../images/edu/agfacts/landing/michigan.jpg);}


/*******************************GRID*******************************/
/*edu/lessons*/
.lessongrids {display:grid; grid-template-columns:repeat(2, minmax(1px, 100%)); grid-gap:2rem; margin:0 25px 25px 25px;}
.lessongrids > div {
	margin:0; padding:3px 0;
	display:inline-block; vertical-align:top;
	background-color:#FAFAFA;
	border-top:40px solid #3c7925;
	border-bottom-right-radius:5px; border-bottom-left-radius:5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.lessongrids > div h4 {margin:-38px 0 5px 0; color:#FFF; font-size:1.8rem; line-height:1.8rem; font-family:'Raleway'; text-align:center;}
.lessongrids > div ul {margin:25px;}
.lessongrids > div ul li a {display:block;}

/*edu/lessons for Secondary Lessons*/
.lessongrid {display:table; width:70%; margin:0 auto;}
.lessongrid > div {
  margin:26px auto; padding:12px 10px;
  background-color:#FAFAFA; border-top:8px solid #3c7925;
  border-bottom-right-radius:7px; border-bottom-left-radius:7px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.lessongrid > div ul {list-style-type: none; margin-left:20px;}
.lessongrid > div ul li {padding:3px 0;}
.lessongrid > div ul li a {display:block;}

/*edu/agfacts_county*/
.countygrid {display:grid; grid-template-columns:repeat(4, minmax(1px, 100%)); grid-gap:2rem; margin:0 25px 25px 25px;}
.countygrid > div {padding:8px;}
.countygrid > div ul {list-style:none; margin-left:18px;}
.countygrid > div ul li a {padding:4px 20px; display:block; position:relative; font-size:1.15rem;}
.countygrid > div ul li a::before {
  content:"\f0da"; font-family:FontAwesome; font-size:1.5rem;
  position:absolute;
  left:3px; top:5px;
  transition:all .2s;
  color:#6db123; 
}
.countygrid > div ul li a:hover::before {left:8px; color:#eb3b46;}


/*Description with image - agfacts_michigan*/
.photodesc_right {float:right; margin:10px 10px 10px 20px; width:35%;}
.photodesc_right img {text-align:center; box-shadow: 3px 3px 4px #737373;}
.photodesc_right p {font:1.0em/1.0 'Open Sans', sans-serif; text-align: center; margin:8px 0; color:#898989;}

/*Lesson Ad in lab/reserve, lessons*/
.advertise {float:right; width:380px; margin:20px;
	background:none;
	padding:0 5px;
	vertical-align: top;
	background-color:#fbfbfb;
	border-top:8px solid #b9191b;
	border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);}
	
h3.ad {margin:10px 0; font:1.55em/1.0em 'Open Sans', sans-serif; font-weight:600; text-align:center;}
h3.ad a {color:#b9191b;}
h3.ad a:hover {color:#598e1f;}
.advertise img {float:left; margin:10px; width:120px;}

/*lab/what sponpors*/
.threelogos {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap:1.5rem;
  margin:0 5px 45px 5px;
 }
.threelogos > div {
    background-color:#FAFAFA;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    padding: 1rem;
	text-align:center; font-weight:300;
	display:flex; align-items:center; flex-wrap:wrap;
}
.threelogos > div.fourstar {border-top: 5px solid #009407; height:103px;}
.threelogos > div.threestar {border-top: 5px solid #df8800; height:150px;}
.threelogos > div.twostar {border-top: 5px solid #e7000b; height:165px;}
h4.fourstar {text-align:center; color:#009407;font-size:2.6rem; margin:25px 0;}
h4.threestar {text-align:center; color:#df8800;font-size:2.6rem; margin:25px 0;}
h4.twostar {text-align:center; color:#e7000b;font-size:2.6rem; margin:25px 0;}


/********************************************Image Styles*************************************************/
.dropshadow {box-shadow: 3px 3px 4px #777;}
.imgborder {border:1px solid #999;}
.width400 {width:400px;}
.width300 {width:300px;}
.width60p {width:60%;}
.width80p {width:80%;}
.marginright {margin:5px 5px 15px 15px;}
.marginleft {margin:5px 15px 15px 25px;}
.floatright {float:right;}
.floatleft {float:left;}
.centerimg {margin:25px auto; text-align:center;}



/********************************************Matrix Styles*************************************************/

/*Phenomenon table*/
table.phenomenon {border-collapse: collapse; border:1px solid #b3cf8f; margin:1rem;}
table.phenomenon th {border:1px solid #b3cf8f; padding:5px; text-align:center; font-weight:600; font-size:0.9rem; line-height:1.0rem; color:#FFF;}
table.phenomenon td {border:1px solid #b3cf8f; padding:5px; vertical-align:top; font-size:0.9rem; line-height:1.15rem;}
table.phenomenon td ul {margin-left:15px; margin-top: 0; margin-right: 0;}
table.phenomenon td ol {margin-left:15px; margin-top: 0; margin-right: 0;}
table.phenomenon td ul li {font-size:0.9rem; line-height:1.15rem; color:#000;}
table.phenomenon td ol li {font-size:0.9rem; line-height:1.15rem; color:#000;}


/***************************************************************RESPONSIVE*****************************************************************************/
@media screen and (max-width: 1117px) {
.wrapper {max-width:98%; margin:0 auto;}

#mainnav {display:none;}
nav.main {display:none;}
#mobilemenu {display:block; position: relative; z-index:9999; box-shadow: 0px 3px 4px #000;}

.footergrid {grid-template-columns: repeat(1, minmax(1px, 100%));}
.footergrid > div.footerlogo {width:290px;}
.footergrid > div.footernav {margin-top:0;}

/************Homepage************/
#home-columns1.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#home-columns2.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#home-columns1 .homecol:nth-child(1) {margin:40px 0 30px 0;}
#home-columns1 .homecol:nth-child(2) {margin: 0 0 30px 0;}
#home-columns2 .homecol:nth-child(1),
#home-columns2 .homecol:nth-child(2) {margin: 0 0 30px 0;}
.homecol .featured-pic {height:350px;}
section#home-columns1,
section#home-columns2
{margin-top:0; margin-bottom:0;}

.matrixgrid {grid-template-columns: repeat(1, minmax(1px, 100%)); margin:0 5px 15px 5px;}
.matrixF {width:100%;}
.matrixB {width:100%;}


/************Subpage************/
}

@media screen and (max-width: 900px) {
#scroll {bottom:0;}

nav.topnav {margin-top:0px; margin-bottom:10px; margin-right:10px;}

.footergrid > div.footernav ul {display:block;}
.footergrid > div.footernav ul li {display:block; padding:6px 8px;}

/************Landing************/
#landing-columns1.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#landing-twocolumns1.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#landing-twocolumns2.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#landing-columns1 .landingcol:nth-child(1) {margin:40px 0 30px 0;}
#landing-columns1 .landingcol:nth-child(2) {margin: 0 0 30px 0;}
#landing-twocolumns1 .landingcol:nth-child(1) {margin: 0 0 30px 0;}
#landing-twocolumns1 .landingcol:nth-child(2) {margin: 0 0 0 0;}
#landing-twocolumns2 .landingcol:nth-child(1) {margin: 0 0 30px 0;}
#landing-twocolumns2 .landingcol:nth-child(2) {margin: 0 0 0 0;}

.landingcol .edu-pic {height:320px;}
.landingcol .lab-pic {height:350px;}
.landingcol .grants-pic {height:320px;}
.landingcol .about-pic {height:320px;}

/************Subpage************/
#sub-columns1.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#sub-columns2.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#sub-columns3.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#sub-columns1 .subcol:nth-child(1) {margin:40px 0 30px 0;}
#sub-columns1 .subcol:nth-child(2) {margin: 0 0 30px 0;}
#sub-columns2 .subcol:nth-child(1),
#sub-columns2 .subcol:nth-child(2) {margin: 0 0 30px 0;}
#sub-columns3 .subcol:nth-child(1),
#sub-columns3 .subcol:nth-child(2) {margin: 0 0 30px 0;}

#sub-twocolumns1.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#sub-twocolumns2.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#sub-twocolumns3.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#sub-twocolumns4.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#sub-twocolumns5.display-flex {-webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column;}
#sub-twocolumns1 .subcol:nth-child(1) {margin:40px 0 30px 0;}
#sub-twocolumns1 .subcol:nth-child(2) {margin: 0 0 30px 0;}
#sub-twocolumns2 .subcol:nth-child(1),
#sub-twocolumns2 .subcol:nth-child(2) {margin: 0 0 30px 0;}
#sub-twocolumns3 .subcol:nth-child(1),
#sub-twocolumns3 .subcol:nth-child(2) {margin: 0 0 30px 0;}
#sub-twocolumns4 .subcol:nth-child(1),
#sub-twocolumns4 .subcol:nth-child(2) {margin: 0 0 30px 0;}
#sub-twocolumns5 .subcol:nth-child(1),
#sub-twocolumns6 .subcol:nth-child(2) {margin: 0 0 30px 0;}

section#sub-columns1,
section#sub-columns2,
section#sub-columns3
{}

.subcol .career-pic {height:420px;}
.subcol .agfacts-pic {height:420px;}

.lessongrids {grid-template-columns:repeat(1, minmax(1px, 100%));}
.lessongrid {display:table; width:94%; margin:0 auto; margin-top:0;}
.lessongrid > div {margin:0 auto; margin-bottom:50px;}
}

@media screen and (max-width: 768px) { /*iPad*/

/************Homepage************/
.homegrid {display:block; grid-gap:0.1rem; grid-template-columns: repeat(1, minmax(1px, 100%)); margin:35px 0;}
.homegrid > div.fb {margin-top:calc(2vh + 10px);}
.homegrid > div.fb .fb-page {display:flex; justify-content:center; padding:0; margin:0 auto;}

/************Subpage************/
.countygrid {grid-template-columns:repeat(2, minmax(1px, 100%)); grid-gap:1rem; margin:0 15px;}


/*Image Styles*/
.width400 {width:80%;}
.width300 {width:80%;}
.marginright {margin:15px auto; text-align:center;}
.marginleft {margin:15px auto; text-align:center;}
.floatright {float:none;}
.floatleft {float:none;}

}


@media screen and (max-width: 680px) {
#scroll {display: none !important;}

h1.logo {width:90%; margin:0px 10px 5px 10px;}
h1.logo img {max-width:90%;}

/************Homepage************/


/************Subpage************/
.photodesc_right {float:none; margin:15px auto; text-align:center; width:80%;}

}


@media screen and (max-width: 414px) {

.footergrid > div.footerlogo {width:80%;}
.footergrid > div.footernav ul li a { font-size:0.85rem;}
.footergrid > div.footernav ul li a::after {font-size:0.65rem;}

/************Landing page************/
.landingcol .edu-pic {height:240px;}
.landingcol .lab-pic {height:240px;}
.landingcol .grants-pic {height:240px;}
.landingcol .about-pic {height:240px;}

/************Subpage************/
.subcol .career-pic {height:240px;}
.subcol .agfacts-pic {height:240px;}

.countygrid > div ul {margin-left:7px;}

/*Matrix*/
#thumbnail  {margin:1rem auto; max-width:70%;}

}

@media screen and (max-width: 320px) {/*iPhone5 SE*/

}
